*{
	padding: 0;
	margin: 0;
}

.navbar-nav{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE;


}

#nav-background{
	background: #765C3D;
}


#landing{
	background: 
	linear-gradient(
			rgba(0, 34, 65, 0.61),
			rgba(0, 34, 65, 0.61)
		),

	url("./images/landing.png")
	;
	background-repeat: no-repeat;
	background-size: cover;
}
#base{
	background: #B59066;
	border-radius: 999px;
}
.navbar-nav a{
	font-family: 'Montserrat' !important;
	font-style: normal !important;
	font-weight: 500 !important;
	font-size: 18px !important;
	line-height: 22px !important;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;
}

#gallery{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */


	color: #765C3D;
}

#lorem{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;

}
#contact{
	background: #FFF2E4 !important;
}

#contact-us{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D;
}
#submit-button{
	width: 140px;
	height: 48px;

	background: #B59066;
	border-radius: 999px;
}
form{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;

}
#lorem-contact{
	color: #765C3D;
}
#footer{
	background: #B59066;
}